# debconf templates for xorg-x11 package
# Japanese translation
#
#
# Copyrights:
# Branden Robinson, 2000-2004
# ISHIKAWA Mutsumi, 2001
# Tomohiro KUBOTA, 2001, 2002
# Kenshi Muto, 2001, 2003, 2004
# Takeo Nakano, 2001, 2003
#
# This file is distributed under the same license as the xorg-x11 package.
# Please see debian/copyright.
#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
#
#    Developers do not need to manually edit POT or PO files.
#
msgid ""
msgstr ""
"Project-Id-Version: xorg-x11 6.9.dfsg.1-3+SVN\n"
"Report-Msgid-Bugs-To: sddm@packages.debian.org\n"
"POT-Creation-Date: 2015-07-11 06:12+0200\n"
"PO-Revision-Date: 2007-03-22 19:09+0900\n"
"Last-Translator: Kenshi Muto <kmuto@debian.org> and ISHIKAWA Mutsumi "
"<ishikawa@debian.org>\n"
"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: select
#. Description
#: ../sddm.templates:3001
msgid "Default display manager:"
msgstr "デフォルトのディスプレイマネージャ:"

#. Type: select
#. Description
#: ../sddm.templates:3001
msgid ""
"A display manager is a program that provides graphical login capabilities "
"for the X Window System."
msgstr ""
"ディスプレイマネージャとは、X Window System 上でのグラフィカルなログイン機能"
"を提供するものです。"

#. Type: select
#. Description
#: ../sddm.templates:3001
msgid ""
"Only one display manager can manage a given X server, but multiple display "
"manager packages are installed. Please select which display manager should "
"run by default."
msgstr ""
"ひとつの X サーバを管理できるのはひとつのディスプレイマネージャだけですが、"
"ディスプレイマネージャパッケージが複数インストールされています。どのディスプ"
"レイマネージャをデフォルトで起動させるか選択して下さい。"

#. Type: select
#. Description
#: ../sddm.templates:3001
msgid ""
"Multiple display managers can run simultaneously if they are configured to "
"manage different servers; to achieve this, configure the display managers "
"accordingly, edit each of their init scripts in /etc/init.d, and disable the "
"check for a default display manager."
msgstr ""
"異なるサーバを担当するように設定すれば、複数のディスプレイサーバは同時に動作"
"できます。そのようにするには、/etc/init.d にある各ディスプレイマネージャの初"
"期化スクリプトを編集し、デフォルトディスプレイマネージャのチェックを無効にし"
"て下さい。"

#~ msgid "Stop the xdm daemon?"
#~ msgstr "xdm デーモンを停止しますか?"

#~ msgid ""
#~ "The X display manager (xdm) daemon is typically stopped on package "
#~ "upgrade and removal, but it appears to be managing at least one running X "
#~ "session."
#~ msgstr ""
#~ "X ディスプレイマネージャ (xdm) デーモンは、普通、パッケージの更新や削除の"
#~ "際に停止させられます。しかし xdm は現在動作中の X セッションを最低ひとつは"
#~ "管理しているようです。"

#~ msgid ""
#~ "If xdm is stopped now, any X sessions it manages will be terminated. "
#~ "Otherwise, the new version will take effect the next time the daemon is "
#~ "restarted."
#~ msgstr ""
#~ "いま xdm を停止すると、この xdm が管理している X セッションは停止します。"
#~ "あるいは次にデーモンをリスタートしたときに新しいバージョンの xdm を有効に"
#~ "することもできます。"
